.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 585px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-style: italic;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 800;
  text-transform: uppercase;
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
  padding: 18px 193px 18px 192px;
}

.u-section-1 .u-image-1 {
  min-height: 526px;
  background-position: 88.45% 50%;
  background-repeat: no-repeat;
  background-image: url("images/V4-Edited_1.webp");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-1 .u-image-1 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: auto;
    padding: 13px 97px 14px 95px;
  }

  .u-section-1 .u-image-1 {
    min-height: 546px;
    background-position: 77.81% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.375rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 819px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 516px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 387px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 100px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 8px 74px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 60px -33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 65px;
    margin-right: 65px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: 58px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 617px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 21px;
  margin-bottom: 40px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 473px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-list-item-1 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-image-1 {
  height: 299px;
  --radius: 20px;
  margin: 3px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  text-decoration: line-through !important;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -29px 0 0 71px;
}

.u-section-3 .u-list-item-2 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-3 .u-image-2 {
  height: 299px;
  --radius: 20px;
  margin: 3px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  text-decoration: line-through !important;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -29px 0 0 71px;
}

.u-section-3 .u-list-item-3 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-3 .u-image-3 {
  height: 299px;
  --radius: 20px;
  margin: 3px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  text-decoration: line-through !important;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -29px 0 0 71px;
}

.u-section-3 .u-list-item-4 {
  --radius: 20px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-3 .u-image-4 {
  height: 299px;
  --radius: 20px;
  margin: 3px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  margin: 10px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 1.125rem;
  text-decoration: line-through !important;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.125rem;
  text-decoration: none solid rgb(17, 17, 17);
  margin: -29px 0 0 71px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 390px;
    grid-gap: 0px;
  }

  .u-section-3 .u-image-1 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -61px;
  }

  .u-section-3 .u-image-2 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1195px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-image-1 {
    height: 399px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-top: 24px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -33px;
  }

  .u-section-3 .u-image-2 {
    height: 399px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 399px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 399px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 691px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 691px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 691px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 691px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-3 .u-image-1 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 425px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 0.5), rgba(26, 26, 26, 0.5)), url('images/image4.png');
  background-size: cover, cover;
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 644px;
}

.u-section-4 .u-text-1 {
  margin: 215px 74px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 60px 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 20px auto 60px;
  padding: 11px 30px 12px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 14.09%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 60px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 661px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  margin: 60px 0 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 32px;
  margin-bottom: 100px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 426px;
  --gap: 10px;
}

.u-section-5 .u-list-item-1 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 12px 0 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 12px 0 0;
}

.u-section-5 .u-text-10 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 20px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 43px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 12px 0 0;
}

.u-section-5 .u-text-13 {
  font-style: italic;
  margin: 12px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 231px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 20px;
    margin-bottom: -141px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 100px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 618px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -644px;
    margin-bottom: -333px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 40px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-list-1 {
    margin-top: 23px;
    margin-bottom: -104px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}